Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:21:23 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel dennis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dennis Bot:  Hi Dennis ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530729741            09:11 PM, 08th Mar                     dennis                    Fine           09:11 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:11 PM, 08th Mar                     dennis                    Hi can you please cancel my return item because I will return it now in store           09:12 PM, 08th Mar                     dennis                    Hey           09:13 PM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           09:13 PM, 08th Mar                     dennis                    6276035624           09:13 PM, 08th Mar                     dennis                    Any update           09:15 PM, 08th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           09:15 PM, 08th Mar                     dennis                    Okay           09:15 PM, 08th Mar                   Arunjay Raj                   Thank you for your patienc.           09:16 PM, 08th Mar                     dennis                    Im just here           09:16 PM, 08th Mar                   Arunjay Raj                   We have canceled your return request as per your request.           09:17 PM, 08th Mar                     dennis                    So can I return it now here store           09:17 PM, 08th Mar                   Arunjay Raj                   You can return it at the store at your convenient.           09:17 PM, 08th Mar                     dennis                    Okay thanks           09:17 PM, 08th Mar                   Arunjay Raj                   you're welcome.           09:18 PM, 08th Mar                   Arunjay Raj                   Is there anything else may I assist you?           09:18 PM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:20 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213108